Copy PageUpdate a Blueprintpatch https://api.controlup.com/v1/organizations/{orgId}/blueprints/{blueprint_id}Updates a Blueprint. Fields not sent in the body are left unchanged.Path ParamsorgIduuidrequired^[0-9A-Fa-f]{8}-[0-9A-Fa-f]{4}-4[0-9A-Fa-f]{3}-[89ABab][0-9A-Fa-f]{3}-[0-9A-Fa-f]{12}$ID of your Tenant Manager (MSP) organization. You can find it on the API Key Management page in the DEX platform.blueprint_idstringrequiredID of the Blueprint to update. You can use GET /blueprints to see the ID of each Blueprint.Body Paramsnamestringdescriptionstring | nullsource_org_iduuid^[0-9A-Fa-f]{8}-[0-9A-Fa-f]{4}-4[0-9A-Fa-f]{3}-[89ABab][0-9A-Fa-f]{3}-[0-9A-Fa-f]{12}$The organization ID of the tenant to copy the configuration from.modestringenumHow to handle an item that already exists in a target tenant under the same name as a source item.overrideadd_to_existingAllowed:overrideadd_to_existingconfig_typesarray of objectsThe configuration types to copy from the source tenant and include in the Blueprint.config_typesAllowed:dashboardscustom_rolesworkflowsalert_rulesscriptsevent_logsADD stringinclude_tagsobjectWhether to include tag assignments in the Blueprint for certain configuration types. Defaults to true for each configuration type.include_tags objectResponses 200Ok 400Bad Request 401Unauthorized: Access is denied 403Forbidden: Access to this resource is denied 404Not Found: The requested resource could not be found 409Conflict 500Internal Server ErrorUpdated about 7 hours ago Retrieve a BlueprintDelete a BlueprintDid this page help you?YesNo